activemq-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Hiram Chirino <hi...@hiramchirino.com>
Subject Re: Pulling the 5.5.0 release from the ASF servers.
Date Wed, 12 Oct 2011 13:31:08 GMT
Looks liket the 5.4.0, 5.4.1 and 5.4.2 were also affected by the same
'bug', I'll have to pull those releases too. I'll start a 5.4.3
release to fix this shortly too.

Regards,
Hiram

FuseSource
Web: http://fusesource.com/




On Tue, Oct 11, 2011 at 10:52 AM, Hiram Chirino <hiram@hiramchirino.com> wrote:
> It's been brought to our attention that the ActiveMQ 5.5.0 release
> included a LGPL dependency.
>
> While for most this might not be a big deal since some folks don't
> consider the LGPL to be viral, ASF policy is that we should not
> redistribute it.  It falls under the 'Category X: Excluded Licenses'
> [1].
>
> So I'm going to pull the 5.5.0 release from the ASF server.  Apologies
> if this causes any inconveniences.  We should try to put out a 5.6.0
> or a 5.5.1 release ASAP with this issue resolved.
>
> [1]: http://www.apache.org/legal/3party.html
>
> Regards,
> Hiram
>
> FuseSource
> Web: http://fusesource.com/
>

Mime
View raw message